Subject: Ticket Assigned - Order# 6137334804
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Apr 2022 03:55:51 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 6137334804 Dear Centrepoint Team

I have placed the order on 15.04.22 of Juniors Driver Printed Rocking
Walker with Light and Sound with tabby installment method and the tracking
number provided by Centrepoint is FP0415220005716 which is Faraye Tracking
and Faraye company delegate contacted me for delivery of the shipment and
they asked for location I have provided many times still Its been more than
one week I haven't received my order yet

Requesting to expedite the delivery process

In case you can't support since I have called Centrepoint and issued the
ticket as well

I am attaching tracking and location provided to Faraye guys who contacted
me on behalf of landmark group

Hareb Ahmed
0550244874

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4246220